<?xml version="1.0" encoding="utf-8"?>

<layout version="1.0">

  <object name="StandbyPage">
    <settings>
      <sett name="TitleMode" value="1"/>
      <sett name="OverlayStyle" value="0"/>
      <sett name="XPos" value="0"/>
      <sett name="YPos" value="0"/>
      <sett name="Width" value="240"/>
      <sett name="Height" value="266"/>
    </settings>
    <attributes count="1">
      <!-- Page layout settings -->
      <attr index="0" value="0"/>
    </attributes>
  </object>

</layout>